# Generated by Django 2.2.15 on 2020-08-06 23:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('carceropolis', '0015_auto_20200722_1508'),
    ]

    operations = [
        migrations.RenameField(
            model_name='unidadeprisional',
            old_name='exist_2015',
            new_name='exist_2015_dez',
        ),
        migrations.RemoveField(
            model_name='unidadeprisional',
            name='exist_2016',
        ),
        migrations.AddField(
            model_name='unidadeprisional',
            name='exist_2016_dez',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='unidadeprisional',
            name='exist_2016_jun',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='unidadeprisional',
            name='exist_2017_dez',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='unidadeprisional',
            name='exist_2017_jun',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='unidadeprisional',
            name='exist_2018_dez',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='unidadeprisional',
            name='exist_2018_jun',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='unidadeprisional',
            name='exist_2019_dez',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='unidadeprisional',
            name='exist_2019_jun',
            field=models.BooleanField(default=False),
        ),
    ]
